SDL_GetModState(3)

NAME
SDL_GetModState - Get the current key modifier state for the keyboard.

HEADER FILE
Defined in SDL3/SDL_keyboard.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_Keymod SDL_GetModState(void);

RETURN VALUE
( SDL_Keymod ) Returns an OR'd combination of the modifier keys for the keyboard. See SDL_Keymod
 for details.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_GetKeyboardState(3), •(3), SDL_SetModState(3)